@charset "gb2312";
/************************************************************
 * Project:		网易邮箱IMAP服务5
 * Author:		Seem
 * Date:		2011-01-21
 * Desc:		
 * Copyright:	NetEase.com Inc. All rights reserved.
 ************************************************************/
/* Reset Start
======================================================================================== */
/* 
 * 网易邮件UI组CSSReset标准
 * 最后更新时间：2009-12-30 14:41
 * 本文档由孙极维护，有问题请联系我：sunji@corp.netease.com
 */
body{background:#fff;line-height:166.6%;font-size:12px}
body,input,select,button{font-family:verdana,sans-serif}
h1,h2,h3,h4,h5,h6,select,input,textarea,button,table{font-size:100%}
body,h1,h2,h3,h4,h5,h6,ul,ol,li,form,p,dl,dt,dd,table,th,td,img,blockquote{margin:0;padding:0;border:0}
input,button,textarea,img{line-height:normal}
abbr,acronym,address,cite,q,em,code,var,dfn,ins{font-style:normal;text-decoration:none;border:0}
q:before,q:after{content:""}
ul,ol{list-style:none}
table{border-collapse:collapse;border-spacing:0}
select,input,button,button img{vertical-align:middle}
/* ========================================================================================
   End */
/**
 * @name:		头部
============================================================ */
body{margin:0 auto;background:#e8dcbe}
.topBanner{background:url(../img/topbg.jpg) repeat-x;margin:0 auto;}
.topBakgd {width:1122px; height:320px; background:url(../img/top2.jpg) no-repeat;text-indent:-9999px;overflow:hidden;margin:0 auto;}
/**
 * @name:		内容
============================================================ */
.midContent{background:url(../img/contbg.jpg) repeat; height:735px;margin:0 auto;overflow:visible;}
.midContentInner{background:url(../img/contbg.jpg) repeat; height:735px;width:1122px;margin:0 auto;}
.midContentInnerLeft{width:542px;height:609px;overflow:hidden;float:left; background:url(../img/contleft.jpg);padding-left:102px;padding-right:30px;}
.midContentInnerLeftH2-1{width:542px;height:70px;text-indent:-9999px;background:url(../img/contlefth2-1.jpg) no-repeat;overflow:hidden;}
.midContentInnerLeftP-1{width:39em;text-indent:2em;color:#61371d;margin:0 auto;line-height:18px;margin-top:4px;}
.midContentInnerLeftH2-2{width:542px;height:70px;text-indent:-9999px;background:url(../img/contlefth2-2.jpg) no-repeat;overflow:hidden;margin-top:32px;}
.midContentInnerLeftH3{color:#61371d;font-weight:700;margin-left:100px;}
.midContentInnerLeftP-2{width:32em;text-indent:2em;color:#61371d;margin-left:100px;}

.midContentInnerRight{width:448px;height:609px;overflow:hidden;float:right;background:url(../img/contright.jpg);}
.midContentInnerLRightH2{width:307px;height:39px;text-indent:-9999px;background:url(../img/contrightti.jpg);margin:19px 0 0 27px;}
.midContentInnerLRightTel{width:307px;height:184px;text-indent:-9999px;background:url(../img/contrightel2.jpg);;margin:24px 0 0 27px; position:relative;}
.midContentInnerLRightTelA{position:absolute;display:block;width:203px;height:48px;top:117px;left:51px;}
.midContentInnerLRightList{margin-top:12px;width:264px;margin-left:44px;}
.midContentInnerLRightList li{border-bottom:1px dotted #61371d;padding:6px 0; background:url(../img/point.png) 0 -3px no-repeat;}
.midContentInnerLRightList li p{color:#61371d;text-decoration:none;line-height:18px;width:20em;display:block;margin-left:20px;}

.midContentInnerrBottom{width:1122px;height:126px;background:url(../img/contbottom.jpg) no-repeat;overflow:hidden;}
.midContentInnerrBottomP{color:#967b4d;text-indent:2em;width:54em;margin:28px 0 0 352px;font-weight:400;}
/**
 * @name:		底部
============================================================ */
.bottomBakgd{height:90px;background:url(../img/bottom.jpg) repeat-x;margin:0 auto;overflow:visible;}
.bottomCtn{color:#877c6a;text-align:center;line-height:50px;margin:0 auto;width:1122px;height:90px;background:url(../img/bottom.jpg) repeat-x;}
